Can we create PB 7.02 Dll's on netware 4.11

We have created dll's on a netware 4.11 machine and when we try to run the 
executable from there we get the message "Error opening dll...".  However, 
if we copy the same dll's to a windows 2000 machine and run the exe, it 
works just fine.  Any ideas or input would be greatly appreciated.




VJ
0
NOSPAM_valerie
3/5/2001 4:12:44 PM
sybase.powerbuilder.general 62418 articles. 19 followers. Follow

1 Replies
514 Views

Similar Articles

[PageSpeed] 40

I had a similar problem with Novell and it worked fine on an NT machine.  If
memory serves, it was a problem with the Novell client.

On Mon, 5 Mar 2001 11:12:44 -0500,
 in powersoft.public.powerbuilder.general
 <NOSPAM_valerie.johnson@footstar.com> wrote: 
>We have created dll's on a netware 4.11 machine and when we try to run the 
>executable from there we get the message "Error opening dll...".  However, 
>if we copy the same dll's to a windows 2000 machine and run the exe, it 
>works just fine.  Any ideas or input would be greatly appreciated.
>
>
>
>
>VJ

Bruce Armstrong [TeamSybase]
http://www.needhim.org

---== Posted via the PFCGuide Web Newsreader ==---
http://www.pfcguide.com/_newsgroups/group_list.asp
0
Bruce
3/5/2001 5:16:45 PM
Reply:

Similar Artilces:

Is there a problem with PB 7.02 Dll's on NT 4.11
We have created dll's on a NT 4.11 machine and we are not able to run the executable from that machine. However, if we copy the dll's over to a windows 2000 machine it works fine. We are getting the "Error opening dll..." Any input would be greatly appreciated. Valerie Please post this to the <powersoft.public.powerbuilder.general> forum -- this forum is dedicated to EAServer. -- <hopethishelps /> Roy Kiesler [TeamSybase] mySybase -- http://my.sybase.com <NOSPAM_valerie.johnson> wrote in message news:94234E908BF83D88001090A...

Which .dll's can cause errors in PB .dll's
I would like to find out which .dll's (not PB .dll's) can cause errors in PB ..dll's - for example in pbvm60.dll. I know that drivers to some HP printers can cause errors in PB programs. Have a nice day! Joanna Any DLL that PB interacts with can result in errors... /ck "Joanna Owczarzak" <windows@poznan.varico.com> wrote in message news:P1Ms22iLCHA.654@forums.sybase.com... > I would like to find out which .dll's (not PB .dll's) can cause errors in PB > .dll's - for example in pbvm60.dll. > I know that drivers to some H...

PB 7.02/7.03 Crashing When Creating DW's
We've just begun to start experimenting putting dw column extended attributes in PowerDesigner AppModeler 6.1.5.852. DW's generate fine using AppModeler but when we try to build a tabular dw from within PowerBuilder it crashes with this exception on 3 different PC's: The exception generated was c0000005 at address 1124F2C5 (DBI_EditStyleInfo) Deleting the PB catalog repository tables and having PB recreate them fixes the problem until we use PowerDesigner to Generate PowerBuilder Attributes again. Anyone else have this problem? -- Neil Negandhi negandhi@vex.net ...

PB 7.02/7.03 Crashing When Creating DW's
[Originally posted to pb.general with no reply. Hoping someone here can shed some light.] We've just begun to start experimenting putting dw column extended attributes in PowerDesigner AppModeler 6.1.5.852. DW's generate fine using AppModeler but when we try to build a tabular dw from within PowerBuilder it crashes with this exception on 3 different PC's: The exception generated was c0000005 at address 1124F2C5 (DBI_EditStyleInfo) Deleting the PB catalog repository tables and having PB recreate them fixes the problem until we use PowerDesigner to Generate PowerBuilder...

Upgrading to PB 7.03 DLL's --> Rebuild project generated DLL's???
We have several apps that are all built using windows machine code DLLs and were last compiled / rebuilt when first migrated to pb7. If I upgrade to pb7.03 and then install the latest build 10077 or whatever it is do I need to rebuild all the DLL's? I'm assuming yes and feel more comfortable doing it anyway but it is time consuming and always a risk putting out new DLL's on the network. I did think I read somewhere that one of the fixes or enhancements in 7.03 was faster network execution of DLL's. Is this true? thanks jack Jack, Although it sometimes...

SP's for Netware 5.1, 4.1 and 4.11
I need to apply SP on our 3 server, in reading the instructions for 5.1 (SP7), I do not know what the SCMD.NLM does. The instructions say "Update all servers with scmd.nlm". I did modules scmd on the 5.1 server and it is not loaded. What is SCMD.NLM? Also the instructions say that I "must also load ipxrtr.nlm from this SP on all Netware 4 servers". Is the ipxrtr.nlm connected to scmd.nlm? ipxrtr.nlm is not loaded on my 4.10 server, it is loaded on my 5.1 server and my 4.11 server. (the 5.1 and 4.10 servers are in one location and the 4.11 server is 450 mile...

GPF's In PB DLL's
Hello, I have posted already regarding a gpf we encounter in pbrte050.dll. We are currently in the midst of researching several gpf's that are occuring in different PowerBuilder dlls when running our application. We are using PB 5.0.03 (32 Bit) with SQL Anywhere 5.0.03 (build 884). The following are the regularly reported gpfs we are seeing: APP CAUSED AN INVALID PAGE FAULT IN MODULE PBRTF050.DLL @ 0137:10d01c9e APP CAUSED AN INVALID PAGE FAULT IN MODULE PBDWE050.DLL @ 0137:115e6d2a APP CAUSED AN INVALID PAGE FAULT IN MODULE PBDWE050.DLL @ 014F:115e6d2a APP CAUSED AN INVA...

List of PB Dll's required to create independent Executable for PB application
Hi All, I have application developed in PB9 and oracle9, i need to create Executable and need to run to machine which dont have Power Builder installed. Please tell the list of PB9 DLL's are required to copy while creating Executable. Thanks & Regards Mukul Trivedi There is a section in the documentation that discusses the deployment files needed (and permitted) for PowerBuilder. mukul wrote: > Hi All, > > I have application developed in PB9 and oracle9, i need to create > Executable and need to run to machine which dont have Power Builder > ins...

Convert 7 Netware 4 Servers to Netware 6.5 over T1's
Hello, I have a client which is a bank and they have seven branches each with a Netware 4 server (4.11 and 4.2) connected on a WAN. Most of them are connected over fiber, but two of them are using T1 lines. At some point they will have to stop using IPX - although they have a stash of XP computers they will have to go to Vista one of these days. They are paranoid about upgrading to NW6.5 - especially upgrading the NDS. Most servers aren't even on NWSP9 yet because they read that all should be upgraded at once, and they haven't had time to update all the servers at once -...

PB 10.0.1 can't create PDF's?
Huh. The first bug I've found since migrating my app to 10.0.1 is that I can no longer create PDF files. Well, I can create them, but they're corrupted (only 3K), and can't be opened. This reminds me of the problems that I had with PB9 when I didn't have ghostscript configured right... maybe I need to do something different? It seems unlikely that Sybase missed this one. Is anyone else seeing this? thanks, Pat By the way, I tried the Windows 2003 fix in the release notes, even though I have Windows XP Pro SP2... didn't work. "Pat Madiga...

PB 7.02 and the PB O84 Oracle driver not checking SQL's
Did I miss something? We were running PB 7.02 with the O73 driver and it would check the SQL for validity. I change to the the O84 driver and it does not check for SQL. I can purposely put an invalid column name in a SQL in some Powerscript, it will give a error/warning with the O73 driver. I change to the O84 driver and it will compile without error/warning? I also checked my executables, and they have similiar problems, I get errors with the O73 drivers and not with the O84 drivers. Do I need to set a switch somewhere? Paul Watje pwatje@bigfoot.com Got a respons...

PB 4.0.05 app and 4.0.06 runtime dll's
I have 2 applications from third party companies. One is compiled under 4.0.05 and the other under 4.0.06. I am having a hard time getting the company to compile our application under 4.0.06 so I was wondering if I could run the application compiled with 05 with the 06 runtime dll's or if it would cause a problem. Thanks in advance, -- Joseph A. Puntasecca Developer Tool / Support Analyst Bracco Diagnostics Inc. ...

Compiling Web.pb app PB ver 7.0.2 to dll's
I am not able to compile PB web.pb ver 7.0.2 ver 8011 app to dll's.Is anyone facing the same problem.Can you please let me know. Thank You Murali ...

Can't connect PB 5.0 to Oracle 7.3 since Ip's adresses changed
Hi, I'm Running PB 5.0 on Oracle 7.3, but I can't get connected to the database from the designer since I Change the ip's adresses, I don't understand because I do the tnsping succesfully.. Somebody has an idea about it? Thanks JEsus Gutierrez ...

Web resources about - Can we create PB 7.02 Dll's on netware 4.11 - sybase.powerbuilder.general

Resources last updated: 11/24/2015 6:49:04 AM